Kryptering af filer
– tilføjelse af filer eller mapper til et arkiv i et Filpengeskab

Du er logget på din computer, og du ønsker at føje dine filer og/eller mapper til et krypteret arkiv.

Bemærk: Dine fingeraftryk skal være tilmeldt før oprettelse af et arkiv. Ellers vises der en meddelelse om, at der ikke er valgt nogle brugere. Se guiden Tilmelding af fingeraftryk for at lære, hvordan du tilmelder dine fingeraftryk.

Du kan lære følgende:

Tilføjelse af filer eller mapper til et nyt arkiv i Filpengeskab:

  1. Gå til de filer eller mapper, du vil kryptere (vha. Windows Stifinder eller anden Windows-dialogboks)
  2. Vælg filerne og/eller mapperne (vha. din mus og tasten Shift eller Ctrl), og højreklik for at få vist kontekstmenuen.
  3. Vælg Tilføj til nyt krypteret arkiv.
  4. Der vises en dialogboks, hvor du bliver bedt om at:
    • Vælge en destinationsmappe (klik på ... for at søge efter og vælge en mappe)
    • Vælge en adgangskode, du ønsker at bruge til arkivet. Lær mere om adgangskoder.
    • Klik på Avanceret >> for at vælge de brugere, der har adgang til de krypterede filer. Kun brugere med tilmeldte fingeraftryk vises på listen.
  5. Klik på OK. Du bliver bedt om at aflæse fingeren på sensoren for at bekræfte din identitet.
  6. Efter kryptering af filerne vises der en dialogboks, hvor du bliver bedt om at vælge, hvad du vil gøre med de originale filer:
    Bevar oprindelige filer sletter ikke de oprindelige filer, og de gemmes både i det krypterede arkiv og bevares ukrypteret på den oprindelige placering.
    Slet oprindelige filer sletter de oprindelige filer og bevarer kun filerne i krypteret form i arkivet.
    Markér Slet filindhold før sletning for at overskrive de filer, du sletter, med tilfældigt indhold og derefter slette dem. Dette forhindrer andre i at gendanne de slettede filer.
  7. Det krypterede arkiv er nu oprettet (med filtypenavnet *.uea eller *.ueaf, hvis kun én fil er krypteret)

Tilføjelse af filer eller mapper til et eksisterende arkiv i Filpengeskab:

  1. Find de filer eller mapper, du vil kryptere (vha. Windows Stifinder eller en anden dialogboks i Windows)
  2. Vælg filerne og/eller mapperne (vha. din mus og tasten Shift eller Ctrl), og højreklik for at få vist kontekstmenuen.
  3. Vælg Føj til eksisterende krypteret arkiv.
  4. Søg efter og vælg det arkiv, du gerne vil gemme filerne i (arkivet har filtypenavnet *.uea).
  5. Vælg Åbn.
  6. Aflæs fingeren på sensoren, når du bliver bedt om det.
  7. Efter kryptering af filerne vises der en dialogboks, hvor du bliver bedt om at vælge, hvad du vil gøre med de originale filer:
    Bevar oprindelige filer sletter ikke de oprindelige filer, og de gemmes både i det krypterede arkiv og bevares ukrypteret på den oprindelige placering.
    Slet oprindelige filer sletter de oprindelige filer og bevarer kun filerne i krypteret form i arkivet.
    Markér Slet filindhold før sletning for at overskrive de filer, du sletter, med tilfældigt indhold og derefter slette dem. Dette forhindrer andre i at gendanne de slettede filer.
  8. Det krypterede arkiv er nu oprettet.

    9. Filerne er nu føjet til dit krypterede arkiv i Filpengeskab.

Hvis et arkiv i Filpengeskab ikke er låst, kan du arbejde med arkivfilen som med en standardmappe (sletning, kopiering eller omdøbning af filer etc.). Træk og slip understøttes også.

Hvis kun én fil i arkivet er krypteret, og den ikke er låst, kan du åbne filen ved at klikke på den. Lås op på samme måde som med et almindeligt arkiv i Filpengeskab.

Hvad vil du foretage dig:
Låse og oplåse et arkiv
Kryptere filer i et arkiv
Dele arkiver med andre brugere
Ændre adgangskoder og egenskaber


Låsning og oplåsning af Filpengeskab

Låsning og oplåsning af et arkiv i Filpengeskab

Du er logget på computeren og ønsker at låse eller oplåse det krypterede arkiv i Filpengeskab.

Hvis et arkiv i Filpengeskab ikke er låst, kan du arbejde med arkivfilen som med en standardmappe (sletning, kopiering eller omdøbning af filer etc.). Træk og slip understøttes også. Hvis kun én fil i arkivet er krypteret, og den ikke er låst, kan du åbne filen ved at klikke på den. Lås op på samme måde som med et almindeligt arkiv i Filpengeskab.

Du kan lære følgende:

Oplåsning og åbning af et arkiv i et Filpengeskab:

  1. Gå til den arkivfil (*.uea for mappe og *.ueaf for et arkiv med en enkelt fil), du ønsker at åbne, og højreklik for at få vist kontekstmenuen.
  2. Vælg Åbn eller Lås op .
  3. Du bliver bedt om at aflæse fingeren eller angive reserveadgangskoden for at bekræfte din identitet. (Dette afhænger af, hvad du har indstillet ved oprettelse af arkivet.)

    4. Bemærk: Hvis arkivet allerede er låst op, og du klikker på Åbn, åbnes arkivet, uden at der bedes om godkendelse.

  4. Arkivet er nu låst op, og du kan arbejde med det som med en standardmappe (sletning, kopiering eller omdøbning af filer etc.)

Låsning af et arkiv i Filpengeskab:

  • Gå til den arkivfil (*.uea for mappe og *.ueaf for et arkiv med en enkelt fil), du har oprettet, og højreklik for at få vist kontekstmenuen.
  • Vælg Lås. Der kræves ingen godkendelse denne gang.
  • Arkivet er nu låst.

Låsning af alle arkiver i Filpengeskab:

  • Aflæs fingeren på sensoren for at få vist Biomenu.
  • Vælg Lås alle arkiver i menuen. Der kræves ingen godkendelse denne gang.
  • Alle ulåste arkiver er nu låst.

Bemærk: Hvis du dobbeltklikker på et arkiv:

  • Hvis arkivet er låst, bedes du om godkendelse (aflæsning af fingeren, angivelse af adgangskode), hvorefter arkivmappen låses op og åbnes.
  • Hvis det allerede er låst op, åbnes arkivmappen.
  • Hvis kun én fil er krypteret, og den er låst, bedes der om godkendelse, hvorefter filen åbnes.
  • Hvis kun én fil er krypteret, og den er låst op, åbnes filen.
Hvad vil du foretage dig:
Kryptere filer – oprettelse af et arkiv i Filpengeskab
Kryptere filer i et arkiv
Dele arkiver med andre brugere


Låsning og oplåsning af Filpengeskab

Dekryptering af filer fra et arkiv i Filpengeskab

Du er logget på computeren og vil dekryptere filer eller mapper direkte fra et arkiv i Filpengeskab.

Sådan dekrypteres alle filer eller mapper i et arkiv i Filpengeskab på én gang

  1. Vælg den arkivfil (*.uea eller *.ueaf), du vil dekryptere, og højreklik for at få vist kontekstmenuen.
  2. Klik på Dekrypter til ...
  3. Vælg en destination, hvor de krypterede filer skal gemmes.
  4. Du bliver bedt om at aflæse fingeren eller angive en adgangskode for at bekræfte identiteten. (Dette afhænger af de indstillinger, der blev foretaget under oprettelse af arkivet.)
  5. Vælg, hvad der skal ske med arkivet:
    Sletning af arkiv – sletter arkivet.
    Bevar arkiv – filerne i det krypterede arkiv bevares.
  6. Filerne dekrypteres derefter på destinationen.

    7. Se Kryptering af filer, hvis du vil kryptere filer igen eller oprette et nyt arkiv.

Sådan dekrypteres valgte filer eller mapper fra et arkiv i Filpengeskab:

  1. Vælg den arkivfil (*.uea), du vil dekryptere, og åbn den.
  2. Vælg den eller de filer, du vil dekryptere (vha. musen og tasten Shift eller Ctrl), og højreklik for at få vist kontekstmenuen.
  3. Klik på Dekrypter til ...
  4. Vælg en destination, hvor den eller de krypterede filer skal gemmes.
  5. Vælg, hvad der skal ske med de oprindelige filer i arkivet:
    Slet oprindelige filer – de krypterede filer i arkivet slettes.
    Bevar oprindelige filer – filerne i det krypterede arkiv bevares.
  6. Filerne dekrypteres derefter på destinationen.

    7. Se Kryptering af filer, hvis du vil kryptere filer igen eller oprette et nyt arkiv.

Hvad vil du foretage dig:
Kryptere filer – oprettelse af et arkiv i Filpengeskab
Låse og oplåse et arkiv
Dele arkiver med andre brugere


Deling af adgang til Filpengeskab

Deling af adgang til arkiv i Filpengeskab

Brugere kan dele et arkiv i Filpengeskab. Når du opretter et arkiv, kan du vælge brugere, der har adgang til det delte arkiv. Brugerne kan også senere tildeles (eller nægtes) adgang i Egenskaber i Filpengeskab.

Du kan lære følgende:

Tildeling af adgang til brugere ved oprettelse af et arkiv

  1. Højreklik på de filer, du vil kryptere, og vælg Tilføj til nyt krypteret arkiv i menuen.
  2. Vælg en reserveadgangskode. Alle brugere anvender samme reserveadgangskode.
  3. Klik på Avanceret >>
  4. Vinduet Kryptér for brugere med en liste over tilmeldte brugere vises. Klik på de brugere, der skal dele arkivet.
  5. Klik på OK . Alle de valgte brugere kan låse op for arkivet ved at aflæse fingeren på sensoren.

Tildeling eller nægtelse af adgang for brugere i Egenskaber for Filpengeskab

  1. Åbn Egenskaber for arkiv i Filpengeskab (højreklik for at få vist kontekstmenuen, og vælg Egenskaber).
  2. Klik på Filpengeskab .
  3. Her kan du ændre adgangskode til arkivet. Dette ændrer adgangskoden for alle brugere, der deler arkivet.
  4. I vinduet Tildel adgang til brugere skal du vælge, hvem du vil tildele eller nægte adgang.
    Alle de valgte brugere kan låse op for arkivet ved at aflæse fingeren på sensoren.
    Hvis Global reserveadgangskode er valgt, indstilles Global reserveadgangskode fra Brugerindstillinger for den bruger, der oprettede arkivet.

Vigtigt: Alle brugere, der deler et arkiv, har de samme adgangsrettigheder, deriblandt mulighed for at slette og tilføje filer, ændre adgangskode for adgang til arkivet eller nægte adgang for andre brugere.

Hvis du ønsker, at andre brugere har adgang til dit Filpengeskab, skal arkivfilen anbringes i en delt mappe på computeren.

Bemærk: Hvis en bruger, der er logget på, låser op for et arkiv, og der derefter skiftes bruger uden at logge af eller genstarte computeren, kan den bruger, der nu er logget på, ikke få adgang til arkivet, selv hvis der er delt adgang. Hvis du vil dele arkivet, skal du låse det, før der skiftes bruger.

Hvad vil du foretage dig:
Kryptere filer – oprettelse af et arkiv i Filpengeskab
Låse og oplåse et arkiv
Dekryptere filer fra et arkiv


Indstillinger for arkiv i Filpengeskab

Administration af arkiv i Filpengeskab

Sådan får du adgang til egenskaberne for arkiverne i Filpengeskab

  1. Vælg en arkivfil (*.uea eller*.ueaf ), og højreklik for at få vist kontekstmenuen.
  2. Vælg Egenskaber.
  3. Vælg fanen Filpengeskab.
  4. Hvis arkivet er låst, skal du klikke på Lås op for at få adgang til egenskabsindstillingerne. Registrer dig med fingeraftryk eller reserveadgangskode.

    5. Her kan du ændre den type adgangskode, der anvendes til arkivet, og tildele eller nægte adgang for andre brugere.
  5. Klik på Lås for at låse arkivet igen.

Bemærk: Arkivet skal være låst op for at foretage ændringer i Egenskaber. Arkivet låses op ved at højreklikke. Under Egenskaber vælges Lås op (Se Oplåsning/låsning af arkiver).

Du kan lære følgende:

Ændring af reserveadgangskoden for Filsikkerhed

  1. Vælg en arkivfil (*.uea eller*.ueaf ), højreklik for at få vist kontekstmenuen, og vælg Egenskaber.
  2. Vælg fanen Filpengeskab.
  3. Hvis arkivet er låst, skal du klikke på Lås op for at få adgang til egenskabsindstillingerne. Registrer dig med fingeraftryk eller reserveadgangskode.
  4. Vælg Slet reserveadgangskode for at slette reserveadgangskoden.
    ELLER Indstil reserveadgangskoden for at indstille en ny adgangskode eller ændre den, hvis den allerede er indstillet. Vælg:
    • Brug global reserveadgangskode til Filpengeskab
    • Brug følgende reserveadgangskode
      • Lær mere om adgangskoder.

Vigtigt: Dette ændrer reserveadgangskoden for alle brugere, der deler arkivet. Alle de brugere, der deler adgang, kan ændre adgangskoden.

Indstilling/ændring af global reserveadgangskode i Brugerindstillinger

  1. Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger .Godkendelse kræves. Aflæs fingeren på fingeraftrykssensoren, når du bliver bedt om det.
  3. Gå til fanen Filpengeskab.
    Her kan du ændre eller indstille den globale reserveadgangskode Denne adgangskode er fælles for alle de arkiver, du vælger som beskyttet af global reserveadgangskode (ved oprettelse af et arkiv eller indstillet i arkivet Egenskaber).

    4. Bemærk: Ændring af denne adgangskode påvirker ikke allerede oprettede arkiver i Filpengeskab. De arkiver, der p.t. er låst, beskyttes stadig af den gamle adgangskode.

Hvad vil du foretage dig:
Kryptere filer – oprette et arkiv i Filpengeskab
Låse og oplåse et arkiv
Dekryptere filer fra et arkiv
Dele arkiver med andre brugere


Kryptering af filer

Adgangskodetyper for Filpengeskab

Det anbefales at bruge en reserveadgangskode, da du ellers ikke kan låse op for arkiverne uden godkendelse af fingeraftryk.
Hvis godkendelse af fingeraftryk ikke er muligt (f.eks. i tilfælde af skade, enhedsproblem etc.), vises der en dialogboks, hvor du bliver bedt om en reserveadgangskode. Du kan tvinge denne dialogboks frem og springe over godkendelse af fingeraftryk ved at lukke den dialogboks, hvor du bliver bedt om at aflæse fingeren.

Adgangskodetyper for Filpengeskab

Vælg en af følgende indstilling, når du opretter et arkiv:
  • Ingen reserveadgangskode betyder, at arkivet kun beskyttes af fingeraftryk.
  • Anvend global reserveadgangskode indstiller en global adgangskode, dvs. en reserveadgangskode, der gælder for alle arkiverne. Dette er praktisk, hvis du vil undgå at bruge forskellige adgangskoder, hver gang du opretter et arkiv. Hvis du endnu ikke har indstillet din globale reserveadgangskode, vises denne funktion nedtonet. Lær, hvordan du indstiller eller ændrer den globale reserveadgangskode.
  • Anvend følgende reserveadgangskode gør det muligt at oprette en ny adgangskode til det aktuelle arkiv i Filpengeskab.

    • Bemærk: Hvis du ikke indstiller en reserveadgangskode og sletter dine tilmeldte fingeraftryk, kan du ikke åbne låste arkiver i Filpengeskab. Lås arkiverne i Filpengeskab op, og flyt filerne, før du sletter dine fingeraftryk eller indstiller en reserveadgangskode i Egenskaber.

Når du indstiller/ændrer din adgangskode fra arkivets Egenskaber (lær mere), skal du vælge:
  • Anvend global adgangskode til sikkerhedskopi for Filpengeskab , hvis du vil bruge den globale reserveadgangskode, og den allerede er indstillet i Brugerindstillinger. Hvis du endnu ikke har indstillet din globale reserveadgangskode, vises denne funktion nedtonet. Lær, hvordan du indstiller eller ændrer den globale reserveadgangskode.
  • Anvend følgende reserveadgangskode, og angiv et ny adgangskode for det aktuelle arkiv i Filpengeskab. Hvis du indstillede denne adgangskode ved oprettelse af arkivet, overskrives den nu.

Hvis du deler et arkiv med andre brugere, og Global reserveadgangskode er valgt (ved oprettelse af et arkiv eller ved ændring af en adgangskode i Egenskaber), indstille den globale reserveadgangskode fra Brugerindstillinger for den bruger, der oprettede arkivet.


Filpengeskab

Filpengeskab er en valgfri funktion i Protector Suite QL.

Filpengeskab gør det muligt at gemme filer i et krypteret arkiv på harddisken. Krypterede arkiver kan indeholde filer eller mapper og er beskyttet af godkendelse af fingeraftryk eller en adgangskode, hvis du indstiller det ved oprettelse af et arkiv. Hvis et arkiv i Filpengeskab ikke er låst, kan du arbejde med arkivfilen som med en standardmappe (sletning, kopiering eller omdøbning af filer etc.). Træk og slip understøttes også. Du kan blot kopiere og indsætte eller trække filerne til det ulåste arkiv. Filerne krypteres, når du låser det igen. Hvis kun én fil i arkivet er krypteret, og den ikke er låst, kan du åbne filen ved at klikke på den. Du kan også dele dine krypterede arkiver med andre brugere, der har tilmeldt fingeraftryk.